This package has been deprecated

Author message:

πŸ™Œ Thanks for using Babel: we recommend using babel-preset-env now: please read https://babeljs.io/env to update!

babel-preset-es2016

6.24.1Β β€’Β PublicΒ β€’Β Published

babel-preset-es2016

Babel preset for all es2016 plugins.

Install

npmΒ installΒ --save-devΒ babel-preset-es2016

Usage

Via .babelrc (Recommended)

.babelrc

{
Β Β "presets":Β ["es2016"]
}

Via CLI

babelΒ script.jsΒ --presetsΒ es2016

Via Node API

require("babel-core").transform("code",Β {
Β Β presets:Β ["es2016"]
});

Readme

Keywords

none

Package Sidebar

Install

npm i babel-preset-es2016

Homepage

babeljs.io/

Weekly Downloads

42,713

Version

6.24.1

License

MIT

Last publish

Collaborators

  • hzoo
  • loganfsmyth
  • existentialism